FEDORA-2018-06116a0f7f created by tredaell a year ago for Fedora 29
obsolete

Updating to OVS 2.10 also fixes CVE-2018-17204, CVE-2018-17205 and CVE-2018-17206

This update has been submitted for testing by tredaell.

a year ago

This update has been pushed to testing.

a year ago
User Icon pemensik commented & provided feedback a year ago

Unfortunately this version was built when build override for unbound was active. Because it depends on it, it should land Fedora 29 stable together with it. It seems to be problematic already, but would not work without it anyway.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

a year ago

This update has been obsoleted by openvswitch-2.10.0-2.fc29.

a year ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
a year ago
in testing
a year ago
BZ#1633555 Open vSwitch 2.10 package missing in Fedora
0
0

Automated Test Results